{
  "name": "piveau-ui",
  "version": "1.0.0",
  "private": true,
  "description": "",
  "type": "module",
  "scripts": {
    "serve": "npm run prepare-dev -ws --if-present && esno scripts/serveApp.ts",
    "dev": "npm run serve",
    "build": "npm run build -w @piveau/piveau-hub-ui-modules -w @piveau/piveau-ui-cli",
    "release": "esno scripts/release.ts",
    "ci-publish": "esno scripts/publish-ci.ts",
    "initialize": "git submodule update --init && npx -yes esno scripts/utils/removeAllNodeModules.ts && npx esno scripts/createUserConfigs.ts && npm i",
    "clear": "npx -yes esno scripts/utils/removeAllNodeModules.ts",
    "create-runtime-config": "esno scripts/createRuntimeConfig.ts"
  },
  "author": "",
  "license": "ISC",
  "workspaces": [
    "apps/*",
    "local/*",
    "local/packages/*",
    "packages/*"
  ],
  "devDependencies": {
    "@types/fs-extra": "^11.0.1",
    "@types/minimist": "^1.2.2",
    "@types/node": "^20.2.5",
    "@types/prompts": "^2.4.4",
    "bumpp": "^9.1.1",
    "conventional-changelog-cli": "^3.0.0",
    "eslint": "^8.42.0",
    "esno": "^0.16.3",
    "execa": "^7.1.1",
    "fs-extra": "^11.1.1",
    "minimist": "^1.2.8",
    "picocolors": "^1.0.0",
    "prompts": "^2.4.2",
    "publint": "^0.1.12",
    "rimraf": "^5.0.1",
    "semver": "^7.5.1",
    "stream": "^0.0.2",
    "typescript": "^5.1.3",
    "unplugin-vue-components": "^0.25.1",
    "vue-i18n": "^8.28.2"
  },
  "dependencies": {
    "@piveau/piveau-hub-ui-modules": "^3.16.0"
  }
}
